Subject: Re: [lojban] hoax-alert! Re: Subject: Compute virus - but easy to kill

From: Pierre Abbat <[email-masked]>
Date: Mon, 13 May 2002 10:42:05 -0400

On Monday 13 May 2002 09:17, Jay Kominek wrote:
> See: http://www.symantec.com/avcenter/venc/data/jdbgmgr.exe.file.hoax.html

.i mi gerna lanli le notci be bau le vrici bangu .i pe'i le samvidru jifxu'a 
cu se krasi le talno .onai le spano .i doi xagmau be mi se bangu le 
talno .a le spano do'u ma pe'idai krasi

mu'omi'e .pier.